Bug 79380 - Don't split sentence in anaconda
Summary: Don't split sentence in anaconda
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-10 23:56 UTC by Christian Rose
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 14:52:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2002-12-10 23:56:03 UTC
#: ../installclass.py:430
msgid "not probed correctly."

#: ../installclass.py:429
msgid "monitor specs on the xconfig ks directive if they were "

#: ../installclass.py:428
msgid "To avoid this you may need to specify the videocard and "


Please don't split sentences in several messages like this. It makes correct
translation impossible. For more details about this type of problem, see bug 71196.

Comment 1 Jeremy Katz 2002-12-11 04:21:35 UTC
This is already fixed (this message shouldn't have been marked for translation
anyway)

Comment 2 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated

Comment 3 Brent Fox 2003-05-25 14:52:17 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.